import Vue from 'vue'
import Router from 'vue-router'
Vue.use(Router)
export default new Router({
  // mode: 'history',
  base: process.env.BASE_URL,
  routes: [
    {
      path: '/',
      redirect: '/home'
    },
    {
      path: '/home',
      name: 'home',
      component: () => import('./views/Home.vue'),
      meta: {
        title: '添利'
      }
    },
	{
	  path: '/about',
	  name: 'about',
	  component: () => import('./views/About.vue'),
	  meta: {
	    title: '关于我们'
	  }
	},
	{
	  path: '/product',
	  name: 'product',
	  component: () => import('./views/Product.vue'),
	  meta: {
	    title: '产品介绍'
	  }
	},
	{
	  path: '/concat',
	  name: 'concat',
	  component: () => import('./views/Concat.vue'),
	  meta: {
	    title: '联系我们'
	  }
	},
	
	{
		path: '*',
		redirect: '/home'
	}
  ]
})
